# scripts/deployment/create-terraform-backend.sh

Create Terraform Backend Storage Account
This script creates the storage account for Terraform state if it doesn't exist


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/create-terraform-backend.sh --help`

## Examples
```bash
./scripts/deployment/create-terraform-backend.sh --help
```
